 <!doctype html public "-/w3c/dtd html 4.0 transitional/en">
 <html>
 <head>
 <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
 <meta name="GENERATOR" content="Mozilla/4.5 [en] (X11; I; SunOS 5.6 sun4u) [Netscape]">
 <title>LDAS Data Socket Transfer Rates at ldas-la</title>
 </head>
 <body>
 
 <pre><b><font size=-1>LDAS Data Socket Roundtrip Transmission Rates at ldas-la</font></b></pre>
 <font size=-2>
 <table cellpadding=1>
 <tr>
 <th align=left width=200>Test Period:</th>
 <td width=300>July 05 2000 16:09:25</td>
 </tr>
 <tr>
 <th align=left width=200>Input data:</th>
 <td width=300>Ilwd with dimensions 1,10,100,1000,10000,100000<br>without container</td>
 <td>
 </tr>
 <tr>
 <th align=left width=200>Platforms:</th>
 <td width=300>Sun 450 <-> Linux Box </td>
 <td>
 </tr>
 <tr>
 <th align=left width=200>LDAS software:</th>
 <td width=300>ldas.0.0.11, Sun Solaris 2.7 for Sun or Linux 6.1 for Intel Pentium</td>
 <td>
 </tr>
 </table></font>
<p>
<table border type=1>
<caption align=center><b>Wall Time Rate (MBytes/sec) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.000027</td>
<td align=right bgcolor="#ffe6ab">0.000255</td>
<td align=right bgcolor="#ffe6cd">0.003073</td>
<td align=right bgcolor="#ffe669">0.049133</td>
<td align=right bgcolor="#ffe6ef">0.253248</td>
<td align=right bgcolor="#ffe6ab">1.892004</td>
<td align=right bgcolor="#ffe6cd">4.252948</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.000027</td>
<td align=right bgcolor="#ffe6ab">0.000299</td>
<td align=right bgcolor="#ffe6cd">0.002720</td>
<td align=right bgcolor="#ffe669">0.048586</td>
<td align=right bgcolor="#ffe6ef">0.275179</td>
<td align=right bgcolor="#ffe6ab">2.119093</td>
<td align=right bgcolor="#ffe6cd">4.465881</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000110</td>
<td align=right bgcolor="#ffe6ab">0.001208</td>
<td align=right bgcolor="#ffe6cd">0.012929</td>
<td align=right bgcolor="#ffe669">0.122313</td>
<td align=right bgcolor="#ffe6ef">1.082808</td>
<td align=right bgcolor="#ffe6ab">5.095087</td>
<td align=right bgcolor="#ffe6cd">7.462979</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000116</td>
<td align=right bgcolor="#ffe6ab">0.001165</td>
<td align=right bgcolor="#ffe6cd">0.012930</td>
<td align=right bgcolor="#ffe669">0.139904</td>
<td align=right bgcolor="#ffe6ef">1.153635</td>
<td align=right bgcolor="#ffe6ab">5.060729</td>
<td align=right bgcolor="#ffe6cd">7.432430</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000238</td>
<td align=right bgcolor="#ffe6ab">0.002337</td>
<td align=right bgcolor="#ffe6cd">0.037587</td>
<td align=right bgcolor="#ffe669">0.217841</td>
<td align=right bgcolor="#ffe6ef">2.409784</td>
<td align=right bgcolor="#ffe6ab">7.480830</td>
<td align=right bgcolor="#ffe6cd">8.078646</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.000237</td>
<td align=right bgcolor="#ffe6ab">0.002596</td>
<td align=right bgcolor="#ffe6cd">0.039068</td>
<td align=right bgcolor="#ffe669">0.217906</td>
<td align=right bgcolor="#ffe6ef">2.418160</td>
<td align=right bgcolor="#ffe6ab">7.509833</td>
<td align=right bgcolor="#ffe6cd">8.235502</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000478</td>
<td align=right bgcolor="#ffe6ab">0.005196</td>
<td align=right bgcolor="#ffe6cd">0.083800</td>
<td align=right bgcolor="#ffe669">0.464051</td>
<td align=right bgcolor="#ffe6ef">3.136701</td>
<td align=right bgcolor="#ffe6ab">8.257297</td>
<td align=right bgcolor="#ffe6cd">8.466997</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000516</td>
<td align=right bgcolor="#ffe6ab">0.004042</td>
<td align=right bgcolor="#ffe6cd">0.082786</td>
<td align=right bgcolor="#ffe669">0.466568</td>
<td align=right bgcolor="#ffe6ef">3.234610</td>
<td align=right bgcolor="#ffe6ab">8.496041</td>
<td align=right bgcolor="#ffe6cd">8.677307</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000260</td>
<td align=right bgcolor="#ffe6ab">0.001981</td>
<td align=right bgcolor="#ffe6cd">0.037752</td>
<td align=right bgcolor="#ffe669">0.235170</td>
<td align=right bgcolor="#ffe6ef">1.877317</td>
<td align=right bgcolor="#ffe6ab">7.608034</td>
<td align=right bgcolor="#ffe6cd">8.037761</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000519</td>
<td align=right bgcolor="#ffe6ab">0.004318</td>
<td align=right bgcolor="#ffe6cd">0.079149</td>
<td align=right bgcolor="#ffe669">0.494453</td>
<td align=right bgcolor="#ffe6ef">3.517953</td>
<td align=right bgcolor="#ffe6ab">8.190721</td>
<td align=right bgcolor="#ffe6cd">8.670301</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000093</td>
<td align=right bgcolor="#ffe6ab">0.001134</td>
<td align=right bgcolor="#ffe6cd">0.019848</td>
<td align=right bgcolor="#ffe669">0.122839</td>
<td align=right bgcolor="#ffe6ef">0.724310</td>
<td align=right bgcolor="#ffe6ab">0.795705</td>
<td align=right bgcolor="#ffe6cd">0.776387</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000211</td>
<td align=right bgcolor="#ffe6ab">0.002312</td>
<td align=right bgcolor="#ffe6cd">0.040400</td>
<td align=right bgcolor="#ffe669">0.254866</td>
<td align=right bgcolor="#ffe6ef">1.302762</td>
<td align=right bgcolor="#ffe6ab">1.459223</td>
<td align=right bgcolor="#ffe6cd">1.486367</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.000420</td>
<td align=right bgcolor="#ffe6ab">0.004402</td>
<td align=right bgcolor="#ffe6cd">0.050964</td>
<td align=right bgcolor="#ffe669">0.530592</td>
<td align=right bgcolor="#ffe6ef">2.259313</td>
<td align=right bgcolor="#ffe6ab">2.625770</td>
<td align=right bgcolor="#ffe6cd">2.629036</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.000901</td>
<td align=right bgcolor="#ffe6ab">0.009382</td>
<td align=right bgcolor="#ffe6cd">0.103376</td>
<td align=right bgcolor="#ffe669">0.839146</td>
<td align=right bgcolor="#ffe6ef">3.522910</td>
<td align=right bgcolor="#ffe6ab">4.103937</td>
<td align=right bgcolor="#ffe6cd">4.358373</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Mean Wall Time (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.037353</td>
<td align=right bgcolor="#ffe6ab">0.039146</td>
<td align=right bgcolor="#ffe6cd">0.032540</td>
<td align=right bgcolor="#ffe669">0.020353</td>
<td align=right bgcolor="#ffe6ef">0.039487</td>
<td align=right bgcolor="#ffe6ab">0.052854</td>
<td align=right bgcolor="#ffe6cd">0.235131</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.037155</td>
<td align=right bgcolor="#ffe6ab">0.033455</td>
<td align=right bgcolor="#ffe6cd">0.036760</td>
<td align=right bgcolor="#ffe669">0.020582</td>
<td align=right bgcolor="#ffe6ef">0.036340</td>
<td align=right bgcolor="#ffe6ab">0.047190</td>
<td align=right bgcolor="#ffe6cd">0.223920</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.036296</td>
<td align=right bgcolor="#ffe6ab">0.033107</td>
<td align=right bgcolor="#ffe6cd">0.030939</td>
<td align=right bgcolor="#ffe669">0.032703</td>
<td align=right bgcolor="#ffe6ef">0.036941</td>
<td align=right bgcolor="#ffe6ab">0.078507</td>
<td align=right bgcolor="#ffe6cd">0.535979</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.034472</td>
<td align=right bgcolor="#ffe6ab">0.034337</td>
<td align=right bgcolor="#ffe6cd">0.030935</td>
<td align=right bgcolor="#ffe669">0.028591</td>
<td align=right bgcolor="#ffe6ef">0.034673</td>
<td align=right bgcolor="#ffe6ab">0.079040</td>
<td align=right bgcolor="#ffe6cd">0.538182</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.033597</td>
<td align=right bgcolor="#ffe6ab">0.034238</td>
<td align=right bgcolor="#ffe6cd">0.021284</td>
<td align=right bgcolor="#ffe669">0.036724</td>
<td align=right bgcolor="#ffe6ef">0.033198</td>
<td align=right bgcolor="#ffe6ab">0.106940</td>
<td align=right bgcolor="#ffe6cd">0.990265</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.033730</td>
<td align=right bgcolor="#ffe6ab">0.030817</td>
<td align=right bgcolor="#ffe6cd">0.020477</td>
<td align=right bgcolor="#ffe669">0.036713</td>
<td align=right bgcolor="#ffe6ef">0.033083</td>
<td align=right bgcolor="#ffe6ab">0.106527</td>
<td align=right bgcolor="#ffe6cd">0.971404</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.033489</td>
<td align=right bgcolor="#ffe6ab">0.030792</td>
<td align=right bgcolor="#ffe6cd">0.019093</td>
<td align=right bgcolor="#ffe669">0.034479</td>
<td align=right bgcolor="#ffe6ef">0.051009</td>
<td align=right bgcolor="#ffe6ab">0.193768</td>
<td align=right bgcolor="#ffe6cd">1.889690</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.031017</td>
<td align=right bgcolor="#ffe6ab">0.039589</td>
<td align=right bgcolor="#ffe6cd">0.019327</td>
<td align=right bgcolor="#ffe669">0.034293</td>
<td align=right bgcolor="#ffe6ef">0.049465</td>
<td align=right bgcolor="#ffe6ab">0.188323</td>
<td align=right bgcolor="#ffe6cd">1.843890</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.030723</td>
<td align=right bgcolor="#ffe6ab">0.040389</td>
<td align=right bgcolor="#ffe6cd">0.021191</td>
<td align=right bgcolor="#ffe669">0.034018</td>
<td align=right bgcolor="#ffe6ef">0.042614</td>
<td align=right bgcolor="#ffe6ab">0.105152</td>
<td align=right bgcolor="#ffe6cd">0.995302</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.030817</td>
<td align=right bgcolor="#ffe6ab">0.037056</td>
<td align=right bgcolor="#ffe6cd">0.020215</td>
<td align=right bgcolor="#ffe669">0.032359</td>
<td align=right bgcolor="#ffe6ef">0.045481</td>
<td align=right bgcolor="#ffe6ab">0.195343</td>
<td align=right bgcolor="#ffe6cd">1.845380</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.043113</td>
<td align=right bgcolor="#ffe6ab">0.035281</td>
<td align=right bgcolor="#ffe6cd">0.020153</td>
<td align=right bgcolor="#ffe669">0.032563</td>
<td align=right bgcolor="#ffe6ef">0.055225</td>
<td align=right bgcolor="#ffe6ab">0.502699</td>
<td align=right bgcolor="#ffe6cd">5.152070</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.037910</td>
<td align=right bgcolor="#ffe6ab">0.034600</td>
<td align=right bgcolor="#ffe6cd">0.019802</td>
<td align=right bgcolor="#ffe669">0.031389</td>
<td align=right bgcolor="#ffe6ef">0.061408</td>
<td align=right bgcolor="#ffe6ab">0.548237</td>
<td align=right bgcolor="#ffe6cd">5.382250</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.038083</td>
<td align=right bgcolor="#ffe6ab">0.036348</td>
<td align=right bgcolor="#ffe6cd">0.031395</td>
<td align=right bgcolor="#ffe669">0.030155</td>
<td align=right bgcolor="#ffe6ef">0.070818</td>
<td align=right bgcolor="#ffe6ab">0.609345</td>
<td align=right bgcolor="#ffe6cd">6.085880</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.035516</td>
<td align=right bgcolor="#ffe6ab">0.034109</td>
<td align=right bgcolor="#ffe6cd">0.030955</td>
<td align=right bgcolor="#ffe669">0.038134</td>
<td align=right bgcolor="#ffe6ef">0.090834</td>
<td align=right bgcolor="#ffe6ab">0.779739</td>
<td align=right bgcolor="#ffe6cd">7.342190</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Wall Time standard deviation (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.003303</td>
<td align=right bgcolor="#ffe6ab">0.037431</td>
<td align=right bgcolor="#ffe6cd">0.007353</td>
<td align=right bgcolor="#ffe669">0.009544</td>
<td align=right bgcolor="#ffe6ef">0.013477</td>
<td align=right bgcolor="#ffe6ab">0.023875</td>
<td align=right bgcolor="#ffe6cd">0.055158</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.007162</td>
<td align=right bgcolor="#ffe6ab">0.004227</td>
<td align=right bgcolor="#ffe6cd">0.046828</td>
<td align=right bgcolor="#ffe669">0.009669</td>
<td align=right bgcolor="#ffe6ef">0.006679</td>
<td align=right bgcolor="#ffe6ab">0.015204</td>
<td align=right bgcolor="#ffe6cd">0.040027</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.006357</td>
<td align=right bgcolor="#ffe6ab">0.004632</td>
<td align=right bgcolor="#ffe6cd">0.006170</td>
<td align=right bgcolor="#ffe669">0.028661</td>
<td align=right bgcolor="#ffe6ef">0.010357</td>
<td align=right bgcolor="#ffe6ab">0.017604</td>
<td align=right bgcolor="#ffe6cd">0.063350</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.002416</td>
<td align=right bgcolor="#ffe6ab">0.012559</td>
<td align=right bgcolor="#ffe6cd">0.006813</td>
<td align=right bgcolor="#ffe669">0.010681</td>
<td align=right bgcolor="#ffe6ef">0.004842</td>
<td align=right bgcolor="#ffe6ab">0.015657</td>
<td align=right bgcolor="#ffe6cd">0.053130</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.002372</td>
<td align=right bgcolor="#ffe6ab">0.011587</td>
<td align=right bgcolor="#ffe6cd">0.009275</td>
<td align=right bgcolor="#ffe669">0.003059</td>
<td align=right bgcolor="#ffe6ef">0.006882</td>
<td align=right bgcolor="#ffe6ab">0.019336</td>
<td align=right bgcolor="#ffe6cd">0.096067</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.006783</td>
<td align=right bgcolor="#ffe6ab">0.006138</td>
<td align=right bgcolor="#ffe6cd">0.004576</td>
<td align=right bgcolor="#ffe669">0.007032</td>
<td align=right bgcolor="#ffe6ef">0.018131</td>
<td align=right bgcolor="#ffe6ab">0.034035</td>
<td align=right bgcolor="#ffe6cd">0.096653</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.010471</td>
<td align=right bgcolor="#ffe6ab">0.005337</td>
<td align=right bgcolor="#ffe6cd">0.000949</td>
<td align=right bgcolor="#ffe669">0.003862</td>
<td align=right bgcolor="#ffe6ef">0.009278</td>
<td align=right bgcolor="#ffe6ab">0.040039</td>
<td align=right bgcolor="#ffe6cd">0.175833</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.002331</td>
<td align=right bgcolor="#ffe6ab">0.008171</td>
<td align=right bgcolor="#ffe6cd">0.002479</td>
<td align=right bgcolor="#ffe669">0.005989</td>
<td align=right bgcolor="#ffe6ef">0.007744</td>
<td align=right bgcolor="#ffe6ab">0.017818</td>
<td align=right bgcolor="#ffe6cd">0.153525</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.005542</td>
<td align=right bgcolor="#ffe6ab">0.010748</td>
<td align=right bgcolor="#ffe6cd">0.012302</td>
<td align=right bgcolor="#ffe669">0.009773</td>
<td align=right bgcolor="#ffe6ef">0.022167</td>
<td align=right bgcolor="#ffe6ab">0.018176</td>
<td align=right bgcolor="#ffe6cd">0.072542</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.006984</td>
<td align=right bgcolor="#ffe6ab">0.004343</td>
<td align=right bgcolor="#ffe6cd">0.006003</td>
<td align=right bgcolor="#ffe669">0.007160</td>
<td align=right bgcolor="#ffe6ef">0.007147</td>
<td align=right bgcolor="#ffe6ab">0.040969</td>
<td align=right bgcolor="#ffe6cd">0.108565</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.025572</td>
<td align=right bgcolor="#ffe6ab">0.002244</td>
<td align=right bgcolor="#ffe6cd">0.004747</td>
<td align=right bgcolor="#ffe669">0.007269</td>
<td align=right bgcolor="#ffe6ef">0.008974</td>
<td align=right bgcolor="#ffe6ab">0.027798</td>
<td align=right bgcolor="#ffe6cd">0.329311</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.008993</td>
<td align=right bgcolor="#ffe6ab">0.003572</td>
<td align=right bgcolor="#ffe6cd">0.004672</td>
<td align=right bgcolor="#ffe669">0.009988</td>
<td align=right bgcolor="#ffe6ef">0.019281</td>
<td align=right bgcolor="#ffe6ab">0.103333</td>
<td align=right bgcolor="#ffe6cd">0.276772</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.010209</td>
<td align=right bgcolor="#ffe6ab">0.016146</td>
<td align=right bgcolor="#ffe6cd">0.003340</td>
<td align=right bgcolor="#ffe669">0.008067</td>
<td align=right bgcolor="#ffe6ef">0.028031</td>
<td align=right bgcolor="#ffe6ab">0.061169</td>
<td align=right bgcolor="#ffe6cd">0.261798</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.003381</td>
<td align=right bgcolor="#ffe6ab">0.010440</td>
<td align=right bgcolor="#ffe6cd">0.003569</td>
<td align=right bgcolor="#ffe669">0.005876</td>
<td align=right bgcolor="#ffe6ef">0.017536</td>
<td align=right bgcolor="#ffe6ab">0.113904</td>
<td align=right bgcolor="#ffe6cd">0.476373</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Wall Time Coefficient of Variation (%) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">8.840000</td>
<td align=right bgcolor="#ffe6ab">95.620000</td>
<td align=right bgcolor="#ffe6cd">22.600000</td>
<td align=right bgcolor="#ffe669">46.890000</td>
<td align=right bgcolor="#ffe6ef">34.130000</td>
<td align=right bgcolor="#ffe6ab">45.170000</td>
<td align=right bgcolor="#ffe6cd">23.460000</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">19.280000</td>
<td align=right bgcolor="#ffe6ab">12.630000</td>
<td align=right bgcolor="#ffe6cd">127.390000</td>
<td align=right bgcolor="#ffe669">46.980000</td>
<td align=right bgcolor="#ffe6ef">18.380000</td>
<td align=right bgcolor="#ffe6ab">32.220000</td>
<td align=right bgcolor="#ffe6cd">17.880000</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">17.510000</td>
<td align=right bgcolor="#ffe6ab">13.990000</td>
<td align=right bgcolor="#ffe6cd">19.940000</td>
<td align=right bgcolor="#ffe669">87.640000</td>
<td align=right bgcolor="#ffe6ef">28.040000</td>
<td align=right bgcolor="#ffe6ab">22.420000</td>
<td align=right bgcolor="#ffe6cd">11.820000</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">7.010000</td>
<td align=right bgcolor="#ffe6ab">36.570000</td>
<td align=right bgcolor="#ffe6cd">22.020000</td>
<td align=right bgcolor="#ffe669">37.360000</td>
<td align=right bgcolor="#ffe6ef">13.960000</td>
<td align=right bgcolor="#ffe6ab">19.810000</td>
<td align=right bgcolor="#ffe6cd">9.870000</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">7.060000</td>
<td align=right bgcolor="#ffe6ab">33.840000</td>
<td align=right bgcolor="#ffe6cd">43.580000</td>
<td align=right bgcolor="#ffe669">8.330000</td>
<td align=right bgcolor="#ffe6ef">20.730000</td>
<td align=right bgcolor="#ffe6ab">18.080000</td>
<td align=right bgcolor="#ffe6cd">9.700000</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">20.110000</td>
<td align=right bgcolor="#ffe6ab">19.920000</td>
<td align=right bgcolor="#ffe6cd">22.350000</td>
<td align=right bgcolor="#ffe669">19.150000</td>
<td align=right bgcolor="#ffe6ef">54.800000</td>
<td align=right bgcolor="#ffe6ab">31.950000</td>
<td align=right bgcolor="#ffe6cd">9.950000</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">31.270000</td>
<td align=right bgcolor="#ffe6ab">17.330000</td>
<td align=right bgcolor="#ffe6cd">4.970000</td>
<td align=right bgcolor="#ffe669">11.200000</td>
<td align=right bgcolor="#ffe6ef">18.190000</td>
<td align=right bgcolor="#ffe6ab">20.660000</td>
<td align=right bgcolor="#ffe6cd">9.300000</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">7.510000</td>
<td align=right bgcolor="#ffe6ab">20.640000</td>
<td align=right bgcolor="#ffe6cd">12.830000</td>
<td align=right bgcolor="#ffe669">17.460000</td>
<td align=right bgcolor="#ffe6ef">15.660000</td>
<td align=right bgcolor="#ffe6ab">9.460000</td>
<td align=right bgcolor="#ffe6cd">8.330000</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">18.040000</td>
<td align=right bgcolor="#ffe6ab">26.610000</td>
<td align=right bgcolor="#ffe6cd">58.050000</td>
<td align=right bgcolor="#ffe669">28.730000</td>
<td align=right bgcolor="#ffe6ef">52.020000</td>
<td align=right bgcolor="#ffe6ab">17.290000</td>
<td align=right bgcolor="#ffe6cd">7.290000</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">22.660000</td>
<td align=right bgcolor="#ffe6ab">11.720000</td>
<td align=right bgcolor="#ffe6cd">29.700000</td>
<td align=right bgcolor="#ffe669">22.130000</td>
<td align=right bgcolor="#ffe6ef">15.710000</td>
<td align=right bgcolor="#ffe6ab">20.970000</td>
<td align=right bgcolor="#ffe6cd">5.880000</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">59.310000</td>
<td align=right bgcolor="#ffe6ab">6.360000</td>
<td align=right bgcolor="#ffe6cd">23.550000</td>
<td align=right bgcolor="#ffe669">22.320000</td>
<td align=right bgcolor="#ffe6ef">16.250000</td>
<td align=right bgcolor="#ffe6ab">5.530000</td>
<td align=right bgcolor="#ffe6cd">6.390000</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">23.720000</td>
<td align=right bgcolor="#ffe6ab">10.320000</td>
<td align=right bgcolor="#ffe6cd">23.590000</td>
<td align=right bgcolor="#ffe669">31.820000</td>
<td align=right bgcolor="#ffe6ef">31.400000</td>
<td align=right bgcolor="#ffe6ab">18.850000</td>
<td align=right bgcolor="#ffe6cd">5.140000</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">26.810000</td>
<td align=right bgcolor="#ffe6ab">44.420000</td>
<td align=right bgcolor="#ffe6cd">10.640000</td>
<td align=right bgcolor="#ffe669">26.750000</td>
<td align=right bgcolor="#ffe6ef">39.580000</td>
<td align=right bgcolor="#ffe6ab">10.040000</td>
<td align=right bgcolor="#ffe6cd">4.300000</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">9.520000</td>
<td align=right bgcolor="#ffe6ab">30.610000</td>
<td align=right bgcolor="#ffe6cd">11.530000</td>
<td align=right bgcolor="#ffe669">15.410000</td>
<td align=right bgcolor="#ffe6ef">19.310000</td>
<td align=right bgcolor="#ffe6ab">14.610000</td>
<td align=right bgcolor="#ffe6cd">6.490000</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Mean CPU Time (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.003300</td>
<td align=right bgcolor="#ffe6ab">0.000300</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000100</td>
<td align=right bgcolor="#ffe6ef">0.003200</td>
<td align=right bgcolor="#ffe6ab">0.005800</td>
<td align=right bgcolor="#ffe6cd">0.051100</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.000300</td>
<td align=right bgcolor="#ffe6ab">0.000100</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000100</td>
<td align=right bgcolor="#ffe6ab">0.010400</td>
<td align=right bgcolor="#ffe6cd">0.058900</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000100</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000100</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.020200</td>
<td align=right bgcolor="#ffe6cd">0.179100</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000100</td>
<td align=right bgcolor="#ffe6ab">0.000300</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000100</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.021000</td>
<td align=right bgcolor="#ffe6cd">0.176200</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000100</td>
<td align=right bgcolor="#ffe6cd">0.000200</td>
<td align=right bgcolor="#ffe669">0.004700</td>
<td align=right bgcolor="#ffe6ef">0.000200</td>
<td align=right bgcolor="#ffe6ab">0.033300</td>
<td align=right bgcolor="#ffe6cd">0.354900</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.000100</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000400</td>
<td align=right bgcolor="#ffe6ef">0.000200</td>
<td align=right bgcolor="#ffe6ab">0.035500</td>
<td align=right bgcolor="#ffe6cd">0.338600</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000100</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000300</td>
<td align=right bgcolor="#ffe669">0.000100</td>
<td align=right bgcolor="#ffe6ef">0.013800</td>
<td align=right bgcolor="#ffe6ab">0.064200</td>
<td align=right bgcolor="#ffe6cd">0.625000</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000200</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000100</td>
<td align=right bgcolor="#ffe6ef">0.012400</td>
<td align=right bgcolor="#ffe6ab">0.063100</td>
<td align=right bgcolor="#ffe6cd">0.615800</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000200</td>
<td align=right bgcolor="#ffe6ab">0.001600</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000400</td>
<td align=right bgcolor="#ffe6ef">0.000700</td>
<td align=right bgcolor="#ffe6ab">0.036100</td>
<td align=right bgcolor="#ffe6cd">0.341500</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000200</td>
<td align=right bgcolor="#ffe6ab">0.001100</td>
<td align=right bgcolor="#ffe6cd">0.000300</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.014200</td>
<td align=right bgcolor="#ffe6ab">0.059800</td>
<td align=right bgcolor="#ffe6cd">0.593900</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000300</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000300</td>
<td align=right bgcolor="#ffe669">0.000500</td>
<td align=right bgcolor="#ffe6ef">0.021300</td>
<td align=right bgcolor="#ffe6ab">0.272200</td>
<td align=right bgcolor="#ffe6cd">2.879700</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.001700</td>
<td align=right bgcolor="#ffe6ab">0.000200</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000100</td>
<td align=right bgcolor="#ffe6ef">0.030300</td>
<td align=right bgcolor="#ffe6ab">0.305500</td>
<td align=right bgcolor="#ffe6cd">3.087900</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.001200</td>
<td align=right bgcolor="#ffe6ab">0.000300</td>
<td align=right bgcolor="#ffe6cd">0.000200</td>
<td align=right bgcolor="#ffe669">0.000500</td>
<td align=right bgcolor="#ffe6ef">0.033100</td>
<td align=right bgcolor="#ffe6ab">0.329100</td>
<td align=right bgcolor="#ffe6cd">3.422100</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.000100</td>
<td align=right bgcolor="#ffe6ab">0.000100</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000200</td>
<td align=right bgcolor="#ffe6ef">0.050100</td>
<td align=right bgcolor="#ffe6ab">0.460100</td>
<td align=right bgcolor="#ffe6cd">4.540200</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>CPU Time standard deviation (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.005329</td>
<td align=right bgcolor="#ffe6ab">0.001714</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.001000</td>
<td align=right bgcolor="#ffe6ef">0.004899</td>
<td align=right bgcolor="#ffe6ab">0.006694</td>
<td align=right bgcolor="#ffe6cd">0.018689</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.001714</td>
<td align=right bgcolor="#ffe6ab">0.001000</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.001000</td>
<td align=right bgcolor="#ffe6ab">0.010042</td>
<td align=right bgcolor="#ffe6cd">0.017285</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.001000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.001000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.008162</td>
<td align=right bgcolor="#ffe6cd">0.028252</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.001000</td>
<td align=right bgcolor="#ffe6ab">0.001714</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.001000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.010299</td>
<td align=right bgcolor="#ffe6cd">0.027369</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.001000</td>
<td align=right bgcolor="#ffe6cd">0.001407</td>
<td align=right bgcolor="#ffe669">0.005404</td>
<td align=right bgcolor="#ffe6ef">0.001407</td>
<td align=right bgcolor="#ffe6ab">0.011981</td>
<td align=right bgcolor="#ffe6cd">0.043053</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.001000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.001969</td>
<td align=right bgcolor="#ffe6ef">0.001407</td>
<td align=right bgcolor="#ffe6ab">0.013512</td>
<td align=right bgcolor="#ffe6cd">0.042830</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.001000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.001714</td>
<td align=right bgcolor="#ffe669">0.001000</td>
<td align=right bgcolor="#ffe6ef">0.005993</td>
<td align=right bgcolor="#ffe6ab">0.019289</td>
<td align=right bgcolor="#ffe6cd">0.078245</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.001407</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.001000</td>
<td align=right bgcolor="#ffe6ef">0.007124</td>
<td align=right bgcolor="#ffe6ab">0.016373</td>
<td align=right bgcolor="#ffe6cd">0.065754</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.001407</td>
<td align=right bgcolor="#ffe6ab">0.003685</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.002429</td>
<td align=right bgcolor="#ffe6ef">0.002932</td>
<td align=right bgcolor="#ffe6ab">0.011361</td>
<td align=right bgcolor="#ffe6cd">0.043050</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.001407</td>
<td align=right bgcolor="#ffe6ab">0.003145</td>
<td align=right bgcolor="#ffe6cd">0.001714</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.006989</td>
<td align=right bgcolor="#ffe6ab">0.016016</td>
<td align=right bgcolor="#ffe6cd">0.062908</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.001714</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.001714</td>
<td align=right bgcolor="#ffe669">0.002190</td>
<td align=right bgcolor="#ffe6ef">0.010411</td>
<td align=right bgcolor="#ffe6ab">0.021489</td>
<td align=right bgcolor="#ffe6cd">0.059923</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.003775</td>
<td align=right bgcolor="#ffe6ab">0.002000</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.001000</td>
<td align=right bgcolor="#ffe6ef">0.009477</td>
<td align=right bgcolor="#ffe6ab">0.020713</td>
<td align=right bgcolor="#ffe6cd">0.074905</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.003266</td>
<td align=right bgcolor="#ffe6ab">0.001714</td>
<td align=right bgcolor="#ffe6cd">0.001407</td>
<td align=right bgcolor="#ffe669">0.002190</td>
<td align=right bgcolor="#ffe6ef">0.008127</td>
<td align=right bgcolor="#ffe6ab">0.026708</td>
<td align=right bgcolor="#ffe6cd">0.080281</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.001000</td>
<td align=right bgcolor="#ffe6ab">0.001000</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.001407</td>
<td align=right bgcolor="#ffe6ef">0.008703</td>
<td align=right bgcolor="#ffe6ab">0.028230</td>
<td align=right bgcolor="#ffe6cd">0.107919</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>CPU Time Coefficient of Variation (%) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">161.470000</td>
<td align=right bgcolor="#ffe6ab">571.490000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">1000.000000</td>
<td align=right bgcolor="#ffe6ef">153.090000</td>
<td align=right bgcolor="#ffe6ab">115.410000</td>
<td align=right bgcolor="#ffe6cd">36.570000</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">571.490000</td>
<td align=right bgcolor="#ffe6ab">1000.000000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">1000.000000</td>
<td align=right bgcolor="#ffe6ab">96.560000</td>
<td align=right bgcolor="#ffe6cd">29.350000</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">1000.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">1000.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">40.410000</td>
<td align=right bgcolor="#ffe6cd">15.770000</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">1000.000000</td>
<td align=right bgcolor="#ffe6ab">571.490000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">1000.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">49.040000</td>
<td align=right bgcolor="#ffe6cd">15.530000</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">1000.000000</td>
<td align=right bgcolor="#ffe6cd">703.530000</td>
<td align=right bgcolor="#ffe669">114.980000</td>
<td align=right bgcolor="#ffe6ef">703.530000</td>
<td align=right bgcolor="#ffe6ab">35.980000</td>
<td align=right bgcolor="#ffe6cd">12.130000</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">1000.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">492.370000</td>
<td align=right bgcolor="#ffe6ef">703.530000</td>
<td align=right bgcolor="#ffe6ab">38.060000</td>
<td align=right bgcolor="#ffe6cd">12.650000</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">1000.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">571.490000</td>
<td align=right bgcolor="#ffe669">1000.000000</td>
<td align=right bgcolor="#ffe6ef">43.430000</td>
<td align=right bgcolor="#ffe6ab">30.050000</td>
<td align=right bgcolor="#ffe6cd">12.520000</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">703.530000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">1000.000000</td>
<td align=right bgcolor="#ffe6ef">57.450000</td>
<td align=right bgcolor="#ffe6ab">25.950000</td>
<td align=right bgcolor="#ffe6cd">10.680000</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">703.530000</td>
<td align=right bgcolor="#ffe6ab">230.280000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">607.200000</td>
<td align=right bgcolor="#ffe6ef">418.840000</td>
<td align=right bgcolor="#ffe6ab">31.470000</td>
<td align=right bgcolor="#ffe6cd">12.610000</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">703.530000</td>
<td align=right bgcolor="#ffe6ab">285.880000</td>
<td align=right bgcolor="#ffe6cd">571.490000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">49.220000</td>
<td align=right bgcolor="#ffe6ab">26.780000</td>
<td align=right bgcolor="#ffe6cd">10.590000</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">571.490000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">571.490000</td>
<td align=right bgcolor="#ffe669">438.090000</td>
<td align=right bgcolor="#ffe6ef">48.880000</td>
<td align=right bgcolor="#ffe6ab">7.890000</td>
<td align=right bgcolor="#ffe6cd">2.080000</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">222.070000</td>
<td align=right bgcolor="#ffe6ab">1000.000000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">1000.000000</td>
<td align=right bgcolor="#ffe6ef">31.280000</td>
<td align=right bgcolor="#ffe6ab">6.780000</td>
<td align=right bgcolor="#ffe6cd">2.430000</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">272.170000</td>
<td align=right bgcolor="#ffe6ab">571.490000</td>
<td align=right bgcolor="#ffe6cd">703.530000</td>
<td align=right bgcolor="#ffe669">438.090000</td>
<td align=right bgcolor="#ffe6ef">24.550000</td>
<td align=right bgcolor="#ffe6ab">8.120000</td>
<td align=right bgcolor="#ffe6cd">2.350000</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">1000.000000</td>
<td align=right bgcolor="#ffe6ab">1000.000000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">703.530000</td>
<td align=right bgcolor="#ffe6ef">17.370000</td>
<td align=right bgcolor="#ffe6ab">6.140000</td>
<td align=right bgcolor="#ffe6cd">2.380000</td>
</tr>


</table></font>
</p>
<p>Summary: 
 </font>
 </body>
 </html>
